import { getHwPaymentDetailsListApi, getPaymentDetailApi } from "../hwPaymentDetail";

/**
 * 获取我的订单列表
 * @param parma 
 */
export const getHwPaymentDetailsListImpl = (parma: getHwPaymentDetailsListDataType) => getHwPaymentDetailsListApi(parma).then(res => {
	const data = (<responseOptionsType>res)
	return data
}).catch(err => {
	throw err
})
/**
 * 获取我的订单列表
 * @param parma 
 */
export const getPaymentDetailApiImpl = (parma: getPaymentDetailDataType) => getPaymentDetailApi(parma).then(res => {
	const data = (<responseOptionsType>res)
	return data
}).catch(err => {
	throw err
})